@charset "utf-8";

/*--- スクロールバー（IEのみ） ---*/
html{ 
scrollbar-base-color:#000011;
scrollbar-track-color:#000011;
scrollbar-face-color#000011;
scrollbar-shadow-color:#000011;
scrollbar-darkshadow-color:#cc6699;
scrollbar-highlight-color:#000011;
scrollbar-3dlight-color:#cc6699;
scrollbar-arrow-color:#cc6699;
}

*{
margin:0;
padding:0;
font-style:normal;
font-weight:normal;
word-break:break-all;
}

a:link{color:#cc6699; text-decoration:none;}
a:visited{color:#cc6699; text-decoration:none;}
a:hover{color:#ff77ff; text-decoration:underline blink;}
a:active{color:#ff77ff; text-decoration:underline blink;}

a img {border:none;}

body{
margin:0;
padding:0 0 20px 0;
background:#000011;
font-size:14px;
color:#9999aa;
text-align:left;
line-height:1.5;
font-family:'ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro W4','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

/*-------*-------*-------*-------*
　ヘッダー
-------*-------*-------*-------*/
#banner{
background: url("http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/top111-sakuraI-bl.gif");
background-repeat: no-repeat;
background-position: 0 0;
text-align:left;
width:885px;
height:191px
}

#banner h1{
voice-family:"\"}\"";
voice-family:inherit;
padding:63px 0px 0 250px;
}

#banner h1 a{
color:#cc6999;
font-size:23px;
font-weight:bold;
}

#banner h2{
padding:7px 5px 0 250px;
font-size:15px;
color:#9999aa;
line-height:1.3;
}

/*-------*-------*-------*-------*
 本文
-------*-------*-------*-------*/
#container{
width:885px;
margin:0 auto;
}

#blogcontainer{
padding:0;
}

/*-------*-------*-------*-------*
 サイド
-------*-------*-------*-------*/
#side{
float:left;
width:250px;
margin:0;
padding:0;
color:#cc6699;
background: url("http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/top2-sakuraI_bl.gif") no-repeat;
}

.sideheader{
margin-bottom:25px;
padding:0;
width:250px;
height:98px;
}

/*--- メニュー名 ---*/
#side h3{
padding:30px 0 12px 0;
background: url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/menutitle-sakuraI_b.gif) no-repeat;
color:#ff77ff;
text-align:center;
font-size:15px;
font-weight:bold;
}

.sidebody{
padding:0;
overflow:hidden;
}

#side ul{
margin:3px 7px 5px 15px;
list-style-type: disc;
}

#side li{
border-bottom:1px dotted #333355; margin:2px 0;
}

.description{
text-align:center;
padding:0;
}

.sidebottom{
margin-bottom:40px;
}

/*--- カレンダー ---*/
.calender{
width:180px;
margin:0px 34px 0 34px;
color:#9999aa;
}

.calender caption{
}

.calender th{
color:#9999aa;
text-align:center;
}

.calender td{
color:#cc6699;
text-align:center;
}

.calender td a{
color:#ff77ff;
text-decoration:underline;
}

.ads{
color:#9999aa;
}

.categories td{
}

/*-------*-------*-------*-------*
 メイン
-------*-------*-------*-------*/
#blog{
width:570px;
float:right;
margin-top:50px;
padding:10px 5px 0px 0px;
overflow:hidden;
}

/* 記事タイトル */
.entry-header{
height:75px;
background:url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/entrytitle-sakueaI_bl.gif) no-repeat;
}

.date{
}

#blog .entry-header h3{
float:left;
height:40px;
padding:50px 5px 0 45px;
font-size:14px;
font-weight:normal;
overflow:hidden;
display:inline;
}

#blog h3 a{
font-size:15px;
font-weight:bold;
}

.headerdate{
float:right;
padding:6px 30px 0 0;
}

.entry-body{
padding:45px 45px 20px 45px;
background: url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/entryback-sakuraI_bl.gif) repeat-y;
}

.aabody{
width:100%;
overflow:hidden;
}

/*--- 追記 ---*/
.Read_more{ 
margin:10px 0 10px 0;
font-size:14px;
}

.Read_more a{ 
font-weight:bold; 
}

.Read_more :link{color:#CC99FF; text-decoration:none;}
.Read_more :visited{color:#CC99FF; text-decoration:none;}
.Read_more :hover{color:#99ccdd; text-decoration:underline;}
.Read_more :active{color:#99ccdd; text-decoration:underline;}

.closed{
margin:10px 0 10px 0;
}

.closed a{
font-size:14px;
font-weight:bold; 
}

.closed :link{color:#CC99FF; text-decoration:none;}
.closed :visited{color:#CC99FF; text-decoration:none;}
.closed :hover{color:#99ccdd; text-decoration:underline;}
.closed :active{color:#99ccdd; text-decoration:underline;}

/*--- エントリーフッター ---*/
.entry-footer1{
background: url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/entryfooter-sakueaI_bl.gif);
width:570px;
height:72px;
margin-bottom :60px;
}

.section{
}

.date{
color:#ff8acc;
}

.section ul.entry-footer{
padding:10px 40px 5px 0;
list-style-position:inside;
text-align:right;
}

.section ul.entry-footer li{
display:inline;
list-style-type:none;
text-align:right;
}

/*--- 記事内トラックバック ---*/
.entry-body blockquote{
padding:5px;
border:1px dotted #ccc;
}

/*--- テーマ＆ジャンル ---*/
.community{
margin-top:10px;
text-align:right;
font-size:13px;
}

/*--- 関連記事 ---*/
.relate_dl{
margin:30px 0 20px 0;
}

.relate_dt{
margin-bottom:10px;
border-top:1px solid #ec93a9; width:400px;
border-bottom:1px solid #ec93a9; width:400px;
}

/*-------*-------*-------*-------*
 ページインデックス
-------*-------*-------*-------*/
.pageindex{
margin-bottom:30px;
padding:0 7px;
font-weight:bold;
font-size:15px;
border-top:2px solid #cc6699;
border-bottom:2px solid #cc6699;
}

/*-------*-------*-------*-------*
 コメント・トラックバック
-------*-------*-------*-------*/
.comment-header, .trackback-header{
margin:0 7px 20px 0;
color:#ff77ff;
font-size:14px;
font-weight:bold;
}

.comment-body, .trackback-excerpt{
margin:15px 7px;
}

.comment-footer, .trackback-footer{
margin:20px 0 20px 7px;
}

/*-------* コメント *-------*/
.comment-foam{
padding:10px 0 50px 0;
font-size:15px;
}

.com-Name{color:#ff77ff;}

/*-------* トラックバック *-------*/
.trackback-uri{
margin-bottom:30px;
border:1px dotted #ea89a5; padding:15px 5px 15px 5px;
}

/*-------*-------*-------*-------*
 ページナビ
-------*-------*-------*-------*/
.navi-data{
margin:10px 0 20px 10px;
color:#ff77ff;
}

.none { display:none; }
.block { display:block; } 

/*-------*-------*-------*-------*
 フリースペース 
-------*-------*-------*-------*/
.free-space{
margin:30px 35px 50px 35px;
padding:0;
width:500px;
background: url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/freearea-sakuraI_bl.gif) no-repeat;
}

.free-text{
padding:45px 15px 15px 15px;
margin:0;
}

.free-footer{
padding: 30px 0 0 0;
margin:0;
background:url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/freearea-sakuraI_bl.gif) no-repeat;
}

/*-------*-------*-------*-------*
  サーチ 
-------*-------*-------*-------*/
#search{
width:250px;
margin-bottom:20px;
text-align:center;
}

/*--- 検索フォーム ---*/
.searchfoam{
width:150px;
height:17px;
color:#ff8acc;
background-color: transparent;
border:1px solid #9999aa;
}

.searchfoam:hover{
border:solid 1px #cc6699;
}

/*--- 検索ボタン ---*/
.searchbutton{
color:#888;
background-color: transparent;
border:solid 1px #9999aa;
}

.searchbutton:hover{
border:solid 1px #cc6699;
}

/*-------*-------*-------*-------*
 全記事表示 
-------*-------*-------*-------*/
.content{
}

.content_body{
border-bottom:1px dotted #A9A9A9; margin:8px 0;
}

/*-------*-------*-------*-------*
  フッター
-------*-------*-------*-------*/
#footer{
background:url(http://blog-imgs-42.fc2.com/k/a/o/kaorichuwan/footer-sakuraI_bl.gif) no-repeat;
text-align:center;
height:70px;
padding:55px 0 10px 0;
margin:35px 0 0 0px;
}

div#foote_navi{ 
position: fixed !important; 
position: absolute; 
bottom:0; 
left:0; 
width:100%; 
height:20px;
background-color: #000011; 
border-top:#cc6699 1px solid; 
text-align:center;
}

div#foote_navi a{
font-size:14px;
font-weight:bold;
}

div#foote_navi a{
font-weight:bold;
}

/*-------*-------*-------*-------*
  点線
-------*-------*-------*-------*/ 
hr{
width:98%;
border:1px dashed #737ba5;
}

/*-------*-------*-------*-------*
　拍手
-------*-------*-------*-------*/ 
.fc2_footer {
margin:20px 0 10px 0;
}
